<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JMDR | Profile page</title>
    <link rel="stylesheet" href="assets/css/style.css">
    <!-- favicon --> 
    <link rel="icon" href="assets/img/title.png">
    <!-- fb icon -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  </head>
  <body>
    <div class="container">
      <header>
        <h1>Developer Profile Page</h1>
        <img src="assets/img/me.jpg" alt="Profile Picture">
      </header>
      <main>
        <!-- table -->
        <table>
          <tr>
            <td><strong>First Name:</strong></td>
            <td>Josh</td>
          </tr>
          <tr>
            <td><strong>Last Name:</strong></td>
            <td>Del Rosario</td>
          </tr>
          <tr>
            <td><strong>Occupation:</strong></td>
            <td>Zuitt trainee</td>
          </tr>
        </table>
        <!-- table end -->
        <!-- section -->
        <section id="features">
          <div id="hobbies">
            <h2>Hobbies</h2>
            <ul>
              <li>Boxing</li>
              <li>Baking</li>
              <li>Gaming</li>
            </ul>
          </div>
          <div id="reference">
            <h2>References</h2>
            <ol>
              <li>Lorem, ipsum.</li>
              <li>Lorem ipsum, dolor.</li>
              <li>Lorem ipsum, dolor sit.</li>
            </ol>
          </div>
        </section>
        <!-- section end -->
      </main>
   </div>
      <!-- footer -->
      <footer>
        <p>
        <a href="https://facebook.com" target="_blank" class="fa fa-facebook"></a>
        <a href="https://facebook.com" target="_blank">facebook.com/joshdelrosario</a>
        <br> &#169;Copyright 2020</p>

      </footer>
 

  </body>
</html>

